using UnityEngine;

public class AnnoyingScript : MonoBehaviour
{
    public int iterations = 10000;

    // Update is called once per frame
    private void Update()
    {
        for (int i = 0; i < iterations; i++)
        {
            int b = Mathf.RoundToInt(Mathf.Sqrt(i + 1));
        }
    }
}